[package]
name = "subject_rust"
version = "0.1.0"
edition = "2021"

[dependencies]
# No dependencies yet. We are raw.

[profile.release]
panic = "abort" # We will handle it
lto = true
opt-level = "z" # Optimize for size

[lib]
crate-type = ["staticlib"]
path = "src/lib.rs"
